Commit 1eac01f3 authored by Bruno Guillaume's avatar Bruno Guillaume
Browse files

add Containers version constraint

parent ee77b5e7
......@@ -14,7 +14,7 @@ depends: [
"cppo"
"menhir"
"yojson"
"containers"
"containers" { >= "3.6"}
"ANSITerminal"
"libcaml-log"
"libcaml-amr"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment